#sitetop{
background-image: none !important;
height:51px;
}

#sitecontent {
width: 1135px !important;
height: 395px !important;
	margin: 0 0 0 -114px !important;
padding: 0px !important;
	background-color:transparent !important;
	position:absolute !important;
	background-image: none !important;
	overflow: visible !important;
}

.paragraph1 {
	margin: -43px 0px 0px 83px !important;
	overflow: visible !important;
z-index: 999 !important;
position: absolute !important;
}

/*Phone number and logo*/
#containerMainN153763491 .paragraph1{
width: 368px;
margin:-90px 0 0 83px !important;

}
#containerMainN153763491 .paragraph1 h2 {
    margin-top: -10px;
}
#containerMainN153763491 .paragraph1 a{
color:#EE1C25;
}
#sitebodycontainer {
background-color: transparent !important;
	overflow: visible !important;
}

#pagebottomcontainer {
margin-top: 580px !important;
}

/*KHM BOXES*/
.khm-boxes a{
    background: rgba(0, 0, 0, 0) url("../../files/vuhdtvexla/khmbox.png") no-repeat scroll center center;
    color: #fff;
    font-size: 18px;
    font-style: italic;
    font-weight: bold;
    height: 83px;
    text-align: center;
    width: 194px;
vertical-align:middle;
display:table-cell;
}

div.buttonbar{
display:none;
}

#containerMain1N40575604 .paragraph1{
margin:-43px 0 0 -17px !important

}